@charset "utf-8";

/* Container */
.verticalslider { overflow: hidden; width: 960px; margin: 0 auto; margin-bottom: 10px; }

/* Tabs */
.verticalslider_tabs {float: left;width: 250px;}
.verticalslider_tabs, .verticalslider_tabs li{margin: 0px; padding: 0px;}
.verticalslider_tabs li{list-style-type: none;}
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{ display: block; width: 210px; height: 19px; padding: 10px 0px 10px 40px; font-family: 'Calibri', "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333; border-right: 1px solid #666666; text-decoration: none; }
.verticalslider_tabs a:hover, .verticalslider_tabs a:active{ background: url(../../verticaltabs_1/verticaltabs/images/tabHoverBG-full.png) bottom; }
.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited{border-top: none; height: 20px;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{background: url(../../verticaltabs_1/verticaltabs/images/tabHoverBG-full.png) bottom; }
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{background: url(../../verticaltabs_1/verticaltabs/images/tabHoverBG-full.png) bottom; }
.verticalslider .arrow {background: url(../../verticaltabs_1/verticaltabs/images/arrow-small_shaded.png); width: 27px; height: 49px; position: absolute; z-index: 1; margin-left: 249px; margin-top: -49px;}

/* Contents */
.verticalslider_contents li{ margin: 0px; padding: 0px; width: 730px; overflow: hidden; padding: 0px; }
.verticalslider_contents li h2{font-family: 'Calibri', "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; color: #333333;margin: 5px 20px; padding: 0px;}
.verticalslider_contents li p{ margin: 5px 20px; padding: 0px;color: #333333;font-family: 'Calibri', "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; }
.verticalslider_contents{ float: left; width: 710px; display: inline; margin: 0px; padding: 0px; }
.verticalslider_contents li{display: none;position: absolute;list-style-type: none;}
.verticalslider_contents .activeContent{display: inline;}

/* Play Pause*/
.verticalslider .playPause a{display:block;width: 60px;height: 60px;position:absolute;z-index:50;}
.verticalslider .play a:link,.verticalslider .play a:visited{ background: url(../../verticaltabs_1/verticaltabs/images/plays.png) no-repeat 0 0; display: none; }
.verticalslider .pause a:link,.verticalslider .pause a:visited{background: url(../../verticaltabs_1/verticaltabs/images/pauses.png) no-repeat 0 0;}	
.verticalslider .pause a:hover,.verticalslider .pause a:active,.verticalslider .play a:hover,.verticalslider  .play a:active{background-position:0px -60px;border-bottom: none;}

/* Float Right Styles 
.verticalslider_tabs {float: right;}
.verticalslider .arrow {margin-left: -27px; background: url(../images/arrow-right.png); }
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{border-left: 1px solid #666666; border-right: none;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{border-left: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{border-left: 1px solid #ffffff;}*/
